
package bbuvajava;


public class Domicializacion {
    private Producto P;
    private Cliente C;

    public Domicializacion(Producto P,Cliente C){
        this.P=P;
        this.C=C;

    }
    public Producto getP() {
        return P;
    }

    public void setP(Producto P) {
        this.P = P;
    }

    public Cliente getC() {
        return C;
    }

    public void setC(Cliente C) {
        this.C = C;
    }
}
